body {
	background:#FFFFFF;
	margin:10px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
}

#container {
	display:block;
	position:relative;
	width:900px;
	margin:0px auto 0px;
	background:#FFFFFF;
	padding:20px;
	font-size:12px;
}
#container_update {
	display:block;
	position:relative;
	width:700px;
	margin:0px auto 0px;
	background:#FFFFFF;
	padding:0px;
	font-size:10px;
}

h1 { background:#333333; text-align:center; color:#FFFFFF; padding:10px; }
h2 { font-size:12px; font-style:normal; color:#3b5998; }
h3 { font-size:12px; text-align:right; color:#3b5998;} 
h5 { font-size:12px; font-style:normal; color:#000000; }

#container p{
	clear:both; 
	float:none;
	margin:5px 0px 5px;
}

#form_sds{
	width:360px;
	margin:0px auto 0px;
	display:table;
	position:relative;
	background:#c8d0d4;
	padding:10px; white-space:nowrap;
}
input { border:1px #666666 solid; }
input[type=submit] { float:right; margin-top:10px; margin-right:10px; }
label {width:100px; display:block; float:left; text-align:right; color:#000000; font-weight:bold; padding-right:4px; }

.gsc_btn {
  background: #b3b9bd;
  background-image: -webkit-linear-gradient(top, #b3b9bd, #2a2c2e);
  background-image: -moz-linear-gradient(top, #b3b9bd, #2a2c2e);
  background-image: -ms-linear-gradient(top, #b3b9bd, #2a2c2e);
  background-image: -o-linear-gradient(top, #b3b9bd, #2a2c2e);
  background-image: linear-gradient(to bottom, #b3b9bd, #2a2c2e);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

